Gkoo.net | 極庫升级至WordPress 2.7正式版

经过一周的观察,看过各位Wper的升级日志,决定将Gkoo.net | 極庫升级至Wordpress 2.7正式版,升级还算顺利,wp的一键式升级很方便,不过也很紧张,尽管有各位Wper的评论,不过毕竟每个博客的环境是各有特点的,比如服务器空间环境、插件、个人的修改等等。我的升级遇到以下问题并解决:

  1. wp-sticky插件无法兼容wordpress 2.7,导致无法正常浏览系统前后台。解决方法,ftp直接删除wp-content/plugins/wp-sticky文件夹即可;
  2. simple-tags插件需升级至1.5.8-2.7才能支持wordpress 2.7系统中的中文,升级wp后到后台便有提示;
  3. nextGEN gallery插件需要升级至1.0版本以后才能在后台支持wordpress 2.7系统,升级这个很惊险,因为NGG1.0更新了数据库表单,而且作者的方法是建立表单导入数据的方式,由于相册很多,这个过程比较危险,程序很容易超时,还好,没有出现问题,否则悔之晚矣~~~
  4. 虽然升级至wordpress 2.7中文版,可是后台依旧提示:“WordPress 2.7 已发布!请马上更新。”不知何故,也许是中文版的版本信息有问题
  5. 此时此刻,正在撰写这篇日志的同时,下边的 Word count一直在刷新,而且一直返回错误信息,估计还是中文字符支持不好!

基本升级还算顺利,等待应对将出现的问题ing~。祝自己及各位Wper升级后安好!:D

声明: 本文采用 BY-NC-SA 协议进行授权 | Gkoo.net | 极库
转载请注明转自《Gkoo.net | 極庫升级至WordPress 2.7正式版